CVE-2018-0701 – BlueStacks App Player (BlueStacks App Player for Windows 3.0.0 to 4.31.55, BlueStacks App …

0

Vuln ID: CVE-2018-0701

Published:  2018-11-15  15:29:01Z

Description: BlueStacks App Player (BlueStacks App Player for Windows 3.0.0 to 4.31.55, BlueStacks App Player for macOS 2.0.0 and later) allows an attacker on the same network segment to bypass access restriction to gain unauthorized access.

Source: NVD.NIST.GOV